/*Listings Archive Page*/
.page-title-wrap ol.breadcrumb {
  font-size: 16px;
}
.page-title-wrap ol.breadcrumb li.breadcrumb-item a {
  color: black;
}
.page-title-wrap ol.breadcrumb li.breadcrumb-item:last-child {
  font-weight: 800;
}
.page-title-wrap h1 {
  font-weight: 800 !important;
  font-size: 42px !important;
  margin-top: 20px !important;
}
.listing-tools-wrap .listing-tabs.flex-grow-1 {
  font-size: 14px;
  font-weight: 800;
}
aside#sidebar #houzez_advanced_search-2 {
  border-radius: 6px;
  padding: 35px !important;
  box-shadow: 0px 0px 30px #e1e4e6;
}
aside#sidebar #houzez_advanced_search-2 h3.widget-title {
  font-weight: 800 !important;
  font-size: 21px;
}
div#custom_html-2, div#custom_html-3 {
  padding: 0px;
}
div#custom_html-2 .sidebar-cta .wrapper, div#custom_html-3 .sidebar-cta .wrapper {
  background: #383837;
  border-radius: 6px;
  color: white;
  padding: 30px;
}
div#custom_html-2 p.title, div#custom_html-3 p.title {
  font-size: 21px;
  font-weight: 800;
}
div#custom_html-2 a.cta-button, div#custom_html-3 a.cta-button {
  display: block;
  width: 100%;
  padding: 15px 24px;
  background: white;
  border-radius: 50px;
  color: #383837;
  font-weight: 800;
  text-align: center;
}
div#custom_html-2 a.cta-button span:after, div#custom_html-3 a.cta-button span:after {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-size: 21px;
  font-weight: 900;
  color: #383837;
  margin-left: 6px;
}
/*Grid View*/
@media only screen and (min-width: 960px) {
  .item-listing-wrap.item-listing-wrap-v6.card {
    width: 33.3%;
    flex-basis: 33.3%;
  }
}
.listing-view.grid-view.card-deck h2.item-title {
  font-size: 18px;
  font-weight: 800;
}
.listing-view.grid-view.card-deck .item-amenities.item-amenities-with-icons i.houzez-icon {
  font-size: 16px;
}
.listing-view.grid-view.card-deck .d-flex.justify-content-between.align-items-center.amenities-price-wrap {
  justify-content: left !important;
}
.listing-view.grid-view.card-deck span.hz-figure {
  font-size: 16px;
  font-weight: 600;
  color: #383837;
}
/*Adjust icon colour on EasyStart Range*/
body.term-easystart .item-listing-wrap i.fas {
  color: #56a099;
}
/*Adjust icon colour on Leisure Range*/
body.term-leisure-range .item-listing-wrap i.fas {
  color: #e4630d;
}
/*Adjust icon colour on Premier Range*/
body.term-premier-range .item-listing-wrap i.fas {
  color: #761d0a;
}
/*Adjust icon colour on House&Land*/
body.term-house-land .item-listing-wrap i.fas, body.term-home-designs .item-listing-wrap i.fas {
  color: #e0a01a;
}
/*Single Home Design Page*/
.property-detail-v5 .property-banner .tab-pane {
  height: 500px;
  padding: 0px;
  margin: 0px;
}
.property-detail-v5 .property-banner .tab-pane .top-gallery-section.top-gallery-variable-width-section {
  height: 500px;
}
.property-detail-v5 .property-banner .tab-pane .listing-slider-variable-width.houzez-all-slider-wrap.slick-initialized.slick-slider {
  height: 500px;
}
.property-detail-v5 .property-banner .tab-pane .slick-list.draggable {
  max-height: 500px;
}
.property-detail-v5 .property-banner .tab-pane button.slick-next.slick-arrow {
  font-size: 0px;
}
.property-detail-v5 .property-banner .tab-pane button.slick-prev.slick-arrow {
  font-size: 0px;
}
